GetProjectsResponseSchema
Variable: GetProjectsResponseSchema
constGetProjectsResponseSchema:ZodMiniObject<{cursor:ZodMiniOptional<ZodMiniString<string>>;projects:ZodMiniArray<ZodMiniObject<{id:ZodMiniString<string>;name:ZodMiniString<string>;platform:ZodMiniEnum<{discord:"discord";roblox:"roblox"; }>;platform_id:ZodMiniString<string>;type:ZodMiniEnum<{bot:"bot";game:"game";server:"server"; }>; },$strip>>; },$strip>
Defined in: v1/schemas/projects.ts:44
Response schema for listing the projects covered by the current credential.
With an OAuth access token this is the single project of the authorization. With an application token this is every project granted to the application, 100 per page. Not available with project tokens.
- GET
/v1/projects